## python-xarray 0.16.0

=== debian/changelog ===
python-xarray (0.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 16 Jul 2020 11:17:10 +0100

python-xarray (0.15.1-4) unstable; urgency=medium

  * silence-warnings.patch: Don't fail tests on warnings, only errors.
    Closes: #963820  
  * Drop merged/obsolete patches:
    - 3430.diff
    - 3431.diff
    - NaT.patch
    - xfail-rasterio.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 04 Jul 2020 13:43:18 +0100

python-xarray (0.15.1-3) unstable; urgency=medium

  * patch: Use sparse.COO or scipy.sparse.coo_matrix for sparse
    matrices, not sparse.SparseArray, which doesn't exist.
    Closes: #960380.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 May 2020 17:04:22 +0100

python-xarray (0.15.1-2) unstable; urgency=medium

  * Drop obsolete sphinx3-build hack which breaks on sphinx 2.4 ;
    Closes: #959595

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 May 2020 12:05:55 +0100

python-xarray (0.15.1-1) unstable; urgency=medium

  * New upstream release 
  * Use dh-sequence-* rather than --with *

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 Mar 2020 10:56:52 +0000
