=== debian/control ===
Source: python-xarray
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
 Alastair McKinstry <mckinstry@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-sequence-python3,
	       dh-sequence-sphinxdoc,
               dpkg-dev (>= 1.17.14),
               python3-pip,
               python-numpy-doc <!nodoc>,
               python-pandas-doc <!nodoc>,
               python3-all,
	       python3-cfgrib,
	       python3-h5netcdf <!nocheck>,
	       python3-zarr <!nocheck>,
	       python3-toolz,
	       python3-cloudpickle,
	       python3-flake8,
               python3-doc <!nodoc>,
               python3-bottleneck <!nocheck>,
               python3-cartopy <!nodoc>,
               python3-dask (>= 0.17.3) <!nocheck> <!nodoc>,
               python3-ipython <!nodoc>,
               python3-matplotlib <!nocheck> <!nodoc>,
               python3-netcdf4 <!nocheck> <!nodoc>,
               python3-numpy <!nocheck> <!nodoc>,
               python3-numpydoc <!nocheck> <!nodoc>,
               python3-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
               python3-pytest (>= 2.7.1) <!nocheck>,
               python3-rasterio <!nocheck> <!nodoc>,
               python3-setuptools,
               python3-scipy <!nocheck> <!nodoc>,
               python3-seaborn <!nocheck> <!nodoc>,
               python3-sphinx <!nodoc>,
	       python3-nbsphinx <!nodoc>,
               python3-sphinx-gallery <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               sphinx-common,
	       pandoc,
	       ipython3,
		python3-jupyter-console, 
		python3-jupyter-core, 
		python3-jupyter-client
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
Homepage: http://xarray.pydata.org/

Package: python3-xarray
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-numpy,
         python3-pandas
Recommends: python3-bottleneck,
            python3-dask,
            python3-netcdf4,
	    python3-h5netcdf,
	    python3-zarr
Suggests: python-xarray-doc <!nodoc>,
          python3-cartopy,
          python3-matplotlib,
          python3-pydap,
          python3-rasterio,
          python3-scipy,
          python3-seaborn,
          python3-toolz
Description: N-D labeled arrays and datasets in Python 3
 xarray (formerly xray) is an open source project and Python package that aims
 to bring the labeled data power of pandas to the physical sciences, by
 providing N-dimensional variants of the core pandas data structures.
 .
 It provides a pandas-like and pandas-compatible toolkit for analytics on
 multi-dimensional arrays, rather than the tabular data for which pandas
 excels.
 .
 This package provides the Python 3 library

Package: python-xarray-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax,
         libjs-requirejs
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for xarray
 xarray (formerly xray) is an open source project and Python package that aims
 to bring the labeled data power of pandas to the physical sciences, by
 providing N-dimensional variants of the core pandas data structures.
 .
 It provides a pandas-like and pandas-compatible toolkit for analytics on
 multi-dimensional arrays, rather than the tabular data for which pandas
 excels.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
