=== debian/changelog ===
python-xarray (0.16.2-2) unstable; urgency=medium

  * Drop numba-doc  dependency to enable migration. Closes: #979064
  * Standards-Version: 4.5.1

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 02 Jan 2021 13:06:33 +0000

python-xarray (0.16.2-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on python-scipy-doc, python-dask-doc, numba-doc
  * Update patch to use these packaged docs
  * d/rules: patch sphinx output to remove require.js privacy breach

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Dec 2020 15:00:35 +0000

python-xarray (0.16.1-1) unstable; urgency=medium

  * New upstream release
  * Patches:
    - drop merged crs-wkt.patch
    - no-sphinx-accessors.patch added

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 22 Sep 2020 17:08:46 +0100
