=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
                python3-pip,
                python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
+               python-scipy-doc <!nodoc>,
+	       python-dask-doc <!nodoc>,
                python3-all,
 	       python3-cfgrib,
 	       python3-h5netcdf <!nocheck>,
@@ -43,7 +45,7 @@
 		python3-jupyter-console, 
 		python3-jupyter-core, 
 		python3-jupyter-client
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
 Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
 Homepage: http://xarray.pydata.org/
