## python-xarray 0.17.0

=== debian/changelog ===
python-xarray (0.17.0-1ubuntu1) impish; urgency=medium

  [ Alastair McKinstry ]
  * Mark test test_pad_constant XFAIL on Arm64 as large constants 
    not transformed into NaN. Closes: #983758

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Aug 2021 11:53:08 +0000

python-xarray (0.17.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 27 Feb 2021 11:22:15 +0000
