=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-xarray
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
  Alastair McKinstry <mckinstry@debian.org>
 Section: python
