## python-xarray 0.21.1

=== requirements.txt ===
# This file is redundant with setup.cfg;
# it exists to let GitHub build the repository dependency graph
# https://help.github.com/en/github/visualizing-repository-data-with-graphs/listing-the-packages-that-a-repository-depends-on

numpy >= 1.18
packaging >= 20.0
pandas >= 1.1
