=== debian/changelog ===
python-xarray (0.21.1-1) unstable; urgency=medium

  * New upstream release
  * Depend on python3-packaging	
	
 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 02 Feb 2022 10:23:43 +0000

python-xarray (0.21.0-1) unstable; urgency=medium

  * New upstream release
  * Re-enable docs

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Feb 2022 11:07:55 +0000

python-xarray (0.20.2-1) unstable; urgency=medium

  * New upstream release
  * Temporarily disable docs while nbsphinx bug is worked on.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Dec 2021 15:02:03 +0000

python-xarray (0.20.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 27 Nov 2021 09:38:05 +0000

python-xarray (0.19.0-6) unstable; urgency=medium

  * Depend on python3-jinja2. Closes: #993694

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 06 Sep 2021 12:21:39 +0100

python-xarray (0.19.0-5) unstable; urgency=medium

  * Fix patch: test_pad_constant also fails on i386. Closes: #983758

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 01 Sep 2021 10:33:23 +0100

python-xarray (0.19.0-4) unstable; urgency=medium

  * Mark another test xfail because it tries to download data.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 Aug 2021 13:45:54 +0100

python-xarray (0.19.0-3) unstable; urgency=medium

  * Move to debhelper level 13
  * Standards-Version: 4.6.0
  * Fix typo on patch for pytest marking. test_tutorial.py
  * Mark test test_pad_constant XFAIL on Arm64 as large constants 
    not transformed into NaN. Closes: #983758
  * Mark test_push_dask() XFAIL with bottleneck < 1.3.0.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Aug 2021 20:49:54 +0100

python-xarray (0.19.0-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Aug 2021 08:54:13 +0100

python-xarray (0.19.0-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 09 Aug 2021 12:57:11 +0100

python-xarray (0.18.2-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 May 2021 15:03:08 +0100

python-xarray (0.18.0-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 May 2021 14:05:16 +0100
