=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-xarray
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
  Alastair McKinstry <mckinstry@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
 	       dh-sequence-sphinxdoc,
                dpkg-dev (>= 1.17.14),
@@ -45,8 +44,9 @@
 	       ipython3,
 		python3-jupyter-console, 
 		python3-jupyter-core, 
-		python3-jupyter-client
-Standards-Version: 4.5.1
+		python3-jupyter-client,
+		python3-packaging
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
 Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
 Homepage: http://xarray.pydata.org/
@@ -56,7 +56,9 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-numpy,
-         python3-pandas
+         python3-pandas,
+         python3-jinja2,
+         python3-packaging
 Recommends: python3-bottleneck,
             python3-dask,
             python3-netcdf4,
