=== debian/rules ===
--- 
+++ 
@@ -38,3 +38,9 @@
 
 override_dh_sphinxdoc:
 	dh_sphinxdoc --exclude=MathJax.js
+	find debian/python-xarray-doc -name '*.html' \
+	 -exec grep require.js {} /dev/null \; | cut -f1 -d: | while read r; do \
+	sed -e 's%https://cdnjs.cloudflare.com/ajax/libs/require.js/2.3.4% file:/usr/share/javascript/requirejs%' \
+	< $$r > debian/tmp/x ; \
+	mv debian/tmp/x $$r ; \
+	done
