## python-xarray 2022.06.0

=== debian/changelog ===
python-xarray (2022.06.0-6) unstable; urgency=medium

  * Patch for cftime test failure on s390x. Closes: #1004870

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 06 Sep 2022 13:29:36 +0100

python-xarray (2022.06.0-5) unstable; urgency=medium

  * Drop unnecessaey versioned-deps on scipy to allow transition

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Aug 2022 15:56:15 +0100

python-xarray (2022.06.0-4) unstable; urgency=medium

  * Ack closed bug. Closes: #955015
  * Ignore (xfail) on test that fails depending on random seed.
    Closes: #1013939

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 23 Aug 2022 15:10:22 +0100

python-xarray (2022.06.0-3) unstable; urgency=medium

  * Depend on scipy >= 1.8.1-8 for fixes. Closes: #1004869, #1013939

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 12 Aug 2022 12:10:45 +0100

python-xarray (2022.06.0-2) unstable; urgency=medium

  * Update  no-installer.patch to avoid accidentally claiming we're
   still at 0.16.1; this was breaking cfgrib
  * Temporarily drop zarr support as it segfaults tests
  * Temporarily drop rasterio support as python3-rasterio can't find
    proj.db in tests
  * Drop bottleneck patch; 1.3.2 now in Debian
  * Bug fixed in recent upload: Closes: #1013939

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 10 Aug 2022 17:51:26 +0100

python-xarray (2022.06.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 24 Jul 2022 10:23:20 +0100

python-xarray (2022.06.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 10 Jun 2022 10:42:45 +0100

python-xarray (2022.03.0-2) unstable; urgency=medium

  * Add python3-ipython-genutils to build-deps. Closes: #1007880

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 18 Mar 2022 11:13:42 +0000

python-xarray (2022.03.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 07 Mar 2022 17:07:05 +0000
