=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                python3-all,
 	       python3-cfgrib,
 	       python3-h5netcdf <!nocheck>,
-	       python3-zarr <!nocheck>,
 	       python3-toolz,
 	       python3-cloudpickle,
 	       python3-flake8,
@@ -31,7 +30,6 @@
                python3-numpydoc <!nocheck> <!nodoc>,
                python3-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
                python3-pytest (>= 2.7.1) <!nocheck>,
-               python3-rasterio <!nocheck> <!nodoc>,
                python3-setuptools,
                python3-scipy <!nocheck> <!nodoc>,
                python3-seaborn <!nocheck> <!nodoc>,
@@ -42,11 +40,12 @@
                sphinx-common,
 	       pandoc,
 	       ipython3,
+               python3-ipython-genutils,
 		python3-jupyter-console, 
 		python3-jupyter-core, 
 		python3-jupyter-client,
 		python3-packaging
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
 Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
 Homepage: http://xarray.pydata.org/
