## python-xarray 2022.12.0

=== debian/changelog ===
python-xarray (2022.12.0-1) unstable; urgency=medium

  * New upstream release
  * Drop (test) dep on python3-sparse for ths release, its blocked
    from testing by numba issue

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 03 Dec 2022 07:28:13 +0000

python-xarray (2022.11.0-2) unstable; urgency=medium

  * Ack bogs fixed in this and previous releases:
    Closes: #1022255, #1004869, #1023222

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 21 Nov 2022 14:37:38 +0000

python-xarray (2022.11.0-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright for removed files

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 07 Nov 2022 08:00:51 +0000

python-xarray (2022.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 16 Oct 2022 13:03:57 +0100

python-xarray (2022.09.0-1) unstable; urgency=medium

  * New upstream release
  * Drop unused/merged patches:
    - cftime-fix.patch
    - test_indexes-big-endian.patch
    - no-sphinx-panels.patch
    - sparse.patch 
  * Now recommend python3-cftime,python3-sparse,python3-rasterio

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 03 Oct 2022 12:24:02 +0100

python-xarray (2022.06.0-7) unstable; urgency=medium

  * Patch test_indexes-big-endian.patch from Graham Inggs. Closes: #1018758

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 Sep 2022 09:31:49 +0100
