=== debian/control ===
--- 
+++ 
@@ -60,14 +60,16 @@
          python3-packaging
 Recommends: python3-bottleneck,
             python3-dask,
+	    python3-cftime,
+            python3-sparse,
             python3-netcdf4,
+            python3-rasterio,
 	    python3-h5netcdf,
 	    python3-zarr
 Suggests: python-xarray-doc <!nodoc>,
           python3-cartopy,
           python3-matplotlib,
           python3-pydap,
-          python3-rasterio,
           python3-scipy,
           python3-seaborn,
           python3-toolz
