## python-xarray 2023.01.0

=== requirements.txt ===
# This file is redundant with setup.cfg;
# it exists to let GitHub build the repository dependency graph
# https://help.github.com/en/github/visualizing-repository-data-with-graphs/listing-the-packages-that-a-repository-depends-on

numpy >= 1.20
packaging >= 21.3
pandas >= 1.3
