=== debian/changelog ===
python-xarray (2023.01.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jochen Sprickerhof ]
  * Add patch to fix FTBFS on i386.
    Thanks to Adrian Bunk (Closes: 1004869)
  * Use execute_after_ in d/rules
  * Set R³ in d/control

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Feb 2023 00:50:57 +0000

python-xarray (2023.01.0-1) unstable; urgency=medium

  * Mew upstream release
  * Drop B-D python-numpy-doc to fix FTBFS. Closes: #1028811

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 22 Jan 2023 11:21:51 +0000
