=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 	       dh-sequence-sphinxdoc,
                dpkg-dev (>= 1.17.14),
                python3-pip,
-               python-numpy-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python-scipy-doc <!nodoc>,
 	       python-dask-doc <!nodoc>,
@@ -49,6 +48,7 @@
 Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
 Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
 Homepage: http://xarray.pydata.org/
+Rules-Requires-Root: no
 
 Package: python3-xarray
 Architecture: all
