=== debian/changelog ===
python-xarray (2023.04.2-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 28 Apr 2023 11:33:44 +0100

python-xarray (2023.03.0-1) experimental; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 29 Mar 2023 17:40:27 +0100

python-xarray (2023.02.0-1) experimental; urgency=medium

  [ Alastair McKinstry ]
  * New upstream release

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
  * Build-Depends: Drop versioned constraint on dpkg-dev, python3-dask,
      python3-pandas and python3-pytest.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 10 Mar 2023 09:40:48 +0000
