=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
 	       dh-sequence-sphinxdoc,
-               dpkg-dev (>= 1.17.14),
                python3-pip,
                python-pandas-doc <!nodoc>,
                python-scipy-doc <!nodoc>,
@@ -21,14 +20,14 @@
                python3-doc <!nodoc>,
                python3-bottleneck <!nocheck>,
                python3-cartopy <!nodoc>,
-               python3-dask (>= 0.17.3) <!nocheck> <!nodoc>,
+               python3-dask <!nocheck> <!nodoc>,
                python3-ipython <!nodoc>,
                python3-matplotlib <!nocheck> <!nodoc>,
                python3-netcdf4 <!nocheck> <!nodoc>,
                python3-numpy <!nocheck> <!nodoc>,
                python3-numpydoc <!nocheck> <!nodoc>,
-               python3-pandas (>= 0.15.0) <!nocheck> <!nodoc>,
-               python3-pytest (>= 2.7.1) <!nocheck>,
+               python3-pandas <!nocheck> <!nodoc>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-scipy <!nocheck> <!nodoc>,
                python3-seaborn <!nocheck> <!nodoc>,
@@ -44,11 +43,10 @@
 		python3-jupyter-core, 
 		python3-jupyter-client,
 		python3-packaging
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
 Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
 Homepage: http://xarray.pydata.org/
-Rules-Requires-Root: no
 
 Package: python3-xarray
 Architecture: all
