=== debian/rules ===
--- 
+++ 
@@ -4,25 +4,38 @@
 export DH_VERBOSE=1
 
 export PYBUILD_NAME=xarray
-export http_proxy=127.0.0.1:9 https_proxy=127.0.0.1:9
+PY3VERS:= $(shell py3versions -s)
 
 # Disable checking for this release:
 DEB_BUILD_OPTIONS += nocheck
 
+export PYDEVD_DISABLE_FILE_VALIDATION=1
+
 %:
 	dh $@  --buildsystem=pybuild
 
-execute_after_dh_auto_clean:
+override_dh_auto_clean:
+	dh_auto_clean
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	$(MAKE) -C doc clean
 endif
 
-execute_after_dh_auto_install: $(PYTHON3:%=install-python%)
+override_dh_auto_install: $(PYTHON3:%=install-python%)
+	dh_auto_install
 	find debian/python3-xarray -name '*.idx' -exec chmod -x {} \;
 
-execute_after_dh_auto_build:
+override_dh_auto_build:
+	http_proxy=127.0.0.1:9 https_proxy=127.0.0.1:9 dh_auto_build
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	PYTHONPATH=$(CURDIR) $(MAKE) -C doc html
+endif
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	for p in $(PY3VERS); do \
+		PY3VERNUM=`echo $$p | sed -e 's/python//' `; \
+		pybuild --test --test-pytest -i $$p -p $$PY3VERNUM  ;  \
+		done
 endif
 
 override_dh_sphinxdoc:
