## python-xarray 2023.05.0

=== debian/changelog ===
python-xarray (2023.05.0-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Jun 2023 07:54:41 +0100

python-xarray (2023.05.0-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 23 May 2023 12:19:36 +0100
