## python-xarray 2023.06.0

=== debian/changelog ===
python-xarray (2023.06.0-1) unstable; urgency=medium

  * New upstream release
  * Build-dep on python3-pooch

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 27 Jun 2023 14:47:04 +0100
