=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	       python-dask-doc <!nodoc>,
                python3-all,
 	       python3-cfgrib,
+               python3-pooch,
 	       python3-h5netcdf <!nocheck>,
 	       python3-toolz,
 	       python3-cloudpickle,
