## python-xarray 2023.08.0

=== requirements.txt ===
--- 
+++ 
@@ -4,4 +4,4 @@
 
 numpy >= 1.21
 packaging >= 21.3
-pandas >= 1.4, <2
+pandas >= 1.4
