=== debian/changelog ===
python-xarray (2023.08.0-1ubuntu5) mantic; urgency=medium

  * Switch back to old tests.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Sep 2023 10:57:42 +0200

python-xarray (2023.08.0-1ubuntu4) mantic; urgency=medium

  * Update test to avoid old tzdata-legacy package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Sep 2023 03:32:07 +0200

python-xarray (2023.08.0-1ubuntu3) mantic; urgency=medium

  * Cherry-pick diff from #1050854.
  * Don't override dh_auto_test.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Skip test_open_mfdataset_manyfiles, causes FTBFS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Sep 2023 17:03:24 +0200

python-xarray (2023.08.0-1ubuntu1) mantic; urgency=medium

  * debian/patches/8094.patch:
    - fix regression in sarsen with upstream patch (Closes: #1050832)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Sep 2023 16:59:34 +0200

python-xarray (2023.08.0-1) unstable; urgency=medium

  * New upstream release
  * Disable docs this build.
    Closes: #10398871
  * Build-Dep on numba-doc, python3-pooch, python3-sparse
  * Set env variable for pooch  cache dir Closes: #1039871
  * Undo xfail-on-random.patch, upstream bug closed

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Aug 2023 16:28:23 +0100
