=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
                dh-sequence-python3,
 	       dh-sequence-sphinxdoc,
                python3-pip,
+               python3-pooch,
+               numba-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
                python-scipy-doc <!nodoc>,
 	       python-dask-doc <!nodoc>,
                python3-all,
 	       python3-cfgrib,
-               python3-pooch,
 	       python3-h5netcdf <!nocheck>,
 	       python3-toolz,
 	       python3-cloudpickle,
+               python3-sparse,
 	       python3-flake8,
                python3-doc <!nodoc>,
                python3-bottleneck <!nocheck>,
