=== debian/tests/control ===
--- 
+++ 
@@ -7,12 +7,10 @@
 Depends: python3-all,
          python3-pytest (>= 2.7.1),
          python3-xarray,
-	 python3-bottleneck,
+         python3-bottleneck,
          python3-dask (>= 2.8.1+dfsg),
          python3-netcdf4,
          python3-scipy,
          python3-matplotlib,
-	 python3-cftime,
+         python3-cftime,
          python3-rasterio
-
-
